#include <stdlib.h>
#include <stdio.h>

int main(int argc, char** argv) {
	if (argc < 3) {
    	printf("Usage : ./Multi num1 num2\n");
  	} else {
  		long res;
		long one;
		long two;
  		res = one * two;
  		printf("%lo", one, two, res);
  	}
	return EXIT_SUCCESS;
}